"ACCESSIBILITY_CANCEL_BUTTON" = "გაუქმება";
"ACCESSIBILITY_CLOSE_BUTTON" = "დახურვა";
"ACCESSIBILITY_INFO_BUTTON" = "ინფო";
"ACCESSIBILITY_VOICE_BUTTON" = "ხმოვანი ძიება";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "შეწყვეტა";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ენის არჩევა";
"ECOUTEZ_LANGUAGE_DONE" = "მზადაა";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ნაგულისხმევი";
"ECOUTEZ_LANGUAGE_TITLE" = "ენა";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ენის დამატება…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "გაუქმება";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "რედაქტირება";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "მზადაა";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "ხმოვანი ძიება პრიორიტეტს მიანიჭებს სიაში პირველ პოზიციებზე არსებულ ენებს.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "არჩეული ენები";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "კარგი";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ენები";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@-ს არ აქვს მრავალ ენაზე ხმოვანი ძიების მხარდაჭერა. გსურთ დააყენოთ %@ ხმოვანი ძიების ერთადერთ ენად?";
"ECOUTEZ_TUTORIAL_TITLE" = "ხმოვანი ძიება";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ ხმოვანი ძიების გამოყენების დაწყება";
"MIC_PERMISSIONS_HELP_DETAIL" = "გახსენით პარამეტრები > კონფიდენციალურობა > მიკროფონი > %@ და ჩართეთ მიკროფონი.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "პარამეტრები";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ ხმოვანი ძიების ჩართვა";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "ხმოვანი ძიების გამოსაყენებლად, შეეხეთ ღილაკს „პარამეტრები“, რათა მისცეთ საშუალება %@-ს, გამოიყენოს მიკროფონი";
"VOICE_SEARCH_LISTENING" = "ისაუბრეთ";
"VOICE_SEARCH_NO_MICROPHONE" = "მიკროფონი ვერ მოიძებნა.";
"VOICE_SEARCH_NO_NETWORK" = "კავშირი ინტერნეტთან არ არის.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "ვერ გავიგე. ხელახლა ცადეთ.";
"VOICE_SEARCH_SERVER_ERROR" = "ხმოვანი ძიება დროებით მიუწვდომელია. მოგვიანებით სცადეთ.";
"VOICE_SEARCH_SPEAK_NOW" = "ახლა ილაპარაკეთ";
"VOICE_SEARCH_WORKING" = "მუშაობს...";
"VOICE_SHORT" = "ხმოვანი";
